Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Functions
hypot.c File Reference
`#include "ruby/missing.h"`
`#include <math.h>`
Include dependency graph for hypot.c:

Go to the source code of this file.

## Functions
double | hypot (double x, double y)

## Function Documentation

double hypot | ( | double | x,
|  | double | y
| ) |  |

Definition at line 6 of file hypot.c.

Referenced by math_hypot().